( hunludvig | 2019. 10. 30., sze - 07:22 )

Hm, 5.3.7-es kernel van benne, nem merek frissiteni. F30-on 5.3.x-tol kezdve nem mukodik a GPU-m (i630), talan inkabb CentOS 8-ra kene valtanom. :|